# Example license.properties — developer edition, core metering, same for every grant type.
# No per-type overrides: BATCH/RUNTIME/HSORT/SDK/ETP all resolve identically from this file.
#
# See LicenseClient.Builder#fromProperties for the full key reference and resolution order.

license.server.api=http://localhost:8080/license-client
license.type=developer
license.metering=cores
license.cores=8
